<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="44m-Ce-BLa">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Radomir Tinkov - Gilroy-Bold.otf">
            <string>Gilroy-Bold</string>
        </array>
        <array key="Radomir Tinkov - Gilroy-Regular.otf">
            <string>Gilroy-Regular</string>
        </array>
        <array key="Radomir Tinkov - Gilroy-SemiBold.otf">
            <string>Gilroy-SemiBold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Friends Table View Controller-->
        <scene sceneID="brA-hJ-naY">
            <objects>
                <viewController id="44m-Ce-BLa" customClass="FriendsTableViewController" customModule="Friendsta" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="bnu-Fl-tOe">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="870"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="VaQ-Mu-EBP">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="870"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <view key="tableHeaderView" clipsSubviews="YES" contentMode="scaleToFill" id="Kll-pB-2F5" userLabel="TableHeaderView">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="88"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RBo-Jz-P5o">
                                            <rect key="frame" x="16" y="60" width="382" height="28"/>
                                            <string key="text">Share photos anonymously with your friends, then chat with them incognito. When time is right, opt-in together for a mutual reveal.</string>
                                            <fontDescription key="fontDescription" name="Gilroy-Regular" family="Gilroy" pointSize="12"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Poke your friends" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cza-E4-b9U">
                                            <rect key="frame" x="112" y="22.5" width="190.5" height="29.5"/>
                                            <fontDescription key="fontDescription" name="Gilroy-Bold" family="Gilroy" pointSize="24"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="RBo-Jz-P5o" secondAttribute="trailing" constant="16" id="Aou-b7-tgF"/>
                                        <constraint firstItem="RBo-Jz-P5o" firstAttribute="leading" secondItem="Kll-pB-2F5" secondAttribute="leading" constant="16" id="HsT-uW-Ip5"/>
                                        <constraint firstItem="cza-E4-b9U" firstAttribute="centerX" secondItem="Kll-pB-2F5" secondAttribute="centerX" id="TO8-uO-PaK"/>
                                        <constraint firstItem="RBo-Jz-P5o" firstAttribute="top" secondItem="cza-E4-b9U" secondAttribute="bottom" constant="8" id="UfM-oT-jq5"/>
                                        <constraint firstAttribute="bottom" secondItem="RBo-Jz-P5o" secondAttribute="bottom" id="ygj-Tb-5UJ"/>
                                    </constraints>
                                </view>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="ConnectionsTableSectionHeader" rowHeight="104" id="f2x-rX-01D" customClass="ConnectionsTableSectionHeaderView" customModule="Friendsta" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="116" width="414" height="104"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="f2x-rX-01D" id="gS5-Lo-yYS">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="104"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="These are your solid friends!" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pd6-pQ-xV1">
                                                    <rect key="frame" x="17" y="25" width="206.5" height="19.5"/>
                                                    <fontDescription key="fontDescription" name="Gilroy-Bold" family="Gilroy" pointSize="16"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Check their updates and stay connected!" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pHL-5c-V7c">
                                                    <rect key="frame" x="17" y="48.5" width="186.5" height="37.5"/>
                                                    <fontDescription key="fontDescription" name="Gilroy-Regular" family="Gilroy" pointSize="16"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button opaque="NO" contentMode="scaleToFill" semanticContentAttribute="forceRightToLeft" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="bottom" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Aw6-IA-b99">
                                                    <rect key="frame" x="323" y="66" width="70" height="20"/>
                                                    <fontDescription key="fontDescription" name="Gilroy-Bold" family="Gilroy" pointSize="16"/>
                                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="-10" maxY="5"/>
                                                    <state key="normal" title="Show All" image="ConnectionsRightArrow">
                                                        <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </state>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="isSemanticInversed" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                    <connections>
                                                        <action selector="onShowAllButtonTouchUpInside:" destination="f2x-rX-01D" eventType="touchUpInside" id="U0K-hG-aOh"/>
                                                    </connections>
                                                </button>
                                            </subviews>
                                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstItem="Pd6-pQ-xV1" firstAttribute="leading" secondItem="gS5-Lo-yYS" secondAttribute="leading" constant="17" id="0Qk-wa-j5l"/>
                                                <constraint firstItem="Pd6-pQ-xV1" firstAttribute="top" secondItem="gS5-Lo-yYS" secondAttribute="top" constant="25" id="2ri-Bc-42w"/>
                                                <constraint firstItem="Aw6-IA-b99" firstAttribute="bottom" secondItem="pHL-5c-V7c" secondAttribute="bottom" id="IUA-qY-iig"/>
                                                <constraint firstAttribute="trailing" secondItem="Aw6-IA-b99" secondAttribute="trailing" constant="21" id="JlF-8E-skk"/>
                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Pd6-pQ-xV1" secondAttribute="trailing" constant="17" id="Q7H-TH-o4z"/>
                                                <constraint firstItem="Aw6-IA-b99" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="pHL-5c-V7c" secondAttribute="trailing" constant="20" id="Qbc-eu-Edw"/>
                                                <constraint firstAttribute="bottom" secondItem="pHL-5c-V7c" secondAttribute="bottom" constant="18" id="TJY-S2-pOo"/>
                                                <constraint firstItem="pHL-5c-V7c" firstAttribute="top" secondItem="Pd6-pQ-xV1" secondAttribute="bottom" constant="4" id="f4v-Ep-Kjf"/>
                                                <constraint firstItem="pHL-5c-V7c" firstAttribute="leading" secondItem="Pd6-pQ-xV1" secondAttribute="leading" id="vNx-yo-eYU"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <connections>
                                            <outlet property="showAllButton" destination="Aw6-IA-b99" id="iUn-Bp-8Pm"/>
                                            <outlet property="subtitleLabel" destination="pHL-5c-V7c" id="yjI-mp-SfI"/>
                                            <outlet property="titleLabel" destination="Pd6-pQ-xV1" id="DT5-i0-klo"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="InvitesTableSectionHeader" rowHeight="95" id="Hex-DQ-cnD" customClass="InvitesTableSectionHeaderView" customModule="Friendsta" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="220" width="414" height="95"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Hex-DQ-cnD" id="iEL-Nc-IvH">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="95"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JbA-jB-Dg3">
                                                    <rect key="frame" x="17" y="25" width="376.5" height="46"/>
                                                    <attributedString key="attributedText">
                                                        <fragment content="Hang on a moment…">
                                                            <attributes>
                                                                <color key="NSColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <font key="NSFont" metaFont="system" size="16"/>
                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                            </attributes>
                                                        </fragment>
                                                        <fragment content=" ">
                                                            <attributes>
                                                                <color key="NSColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                                                <font key="NSFont" metaFont="system" size="16"/>
                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                            </attributes>
                                                        </fragment>
                                                        <fragment content="You are waiting for their friend requests!">
                                                            <attributes>
                                                                <color key="NSColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <font key="NSFont" metaFont="system" size="16"/>
                                                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                            </attributes>
                                                        </fragment>
                                                    </attributedString>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="JbA-jB-Dg3" secondAttribute="trailing" constant="17" id="1lB-fz-Rvs"/>
                                                <constraint firstAttribute="bottom" secondItem="JbA-jB-Dg3" secondAttribute="bottom" constant="24" id="6jt-SY-Ahr"/>
                                                <constraint firstItem="JbA-jB-Dg3" firstAttribute="leading" secondItem="iEL-Nc-IvH" secondAttribute="leading" constant="17" id="EsI-yn-wZV"/>
                                                <constraint firstItem="JbA-jB-Dg3" firstAttribute="top" secondItem="iEL-Nc-IvH" secondAttribute="top" constant="25" id="kiJ-n6-uKF"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <connections>
                                            <outlet property="titleLabel" destination="JbA-jB-Dg3" id="ozx-l9-e2c"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="FriendTableCell" rowHeight="56" id="81K-12-Ljd" customClass="FriendTableViewCell" customModule="Friendsta" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="315" width="414" height="56"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="81K-12-Ljd" id="ZVL-1X-EBb">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="56"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ZHT-af-3hT" customClass="RoundImageView" customModule="Friendsta" customModuleProvider="target">
                                                    <rect key="frame" x="20" y="6" width="44" height="44"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="44" id="2cr-c1-uR8"/>
                                                        <constraint firstAttribute="height" constant="44" id="MgB-WG-JuO"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="22"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hulda Simpson" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sup-io-tPw">
                                                    <rect key="frame" x="76" y="7" width="118.5" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" text="6 days" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xle-Vg-T8H">
                                                    <rect key="frame" x="76" y="30" width="36" height="14"/>
                                                    <fontDescription key="fontDescription" name="Gilroy-Regular" family="Gilroy" pointSize="12"/>
                                                    <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1LP-ez-J75" userLabel="Separator View">
                                                    <rect key="frame" x="76" y="55" width="338" height="1"/>
                                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.080000000000000002" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="RWe-TX-USA"/>
                                                    </constraints>
                                                </view>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="9+" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c5e-bl-KTR" customClass="RoundLabel" customModule="Friendsta" customModuleProvider="target">
                                                    <rect key="frame" x="198.5" y="8.5" width="18" height="18"/>
                                                    <color key="backgroundColor" red="0.11764705882352941" green="0.79607843137254897" blue="0.49803921568627452" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="18" id="0N4-67-HR8"/>
                                                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="18" id="cjn-aT-vHe"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="Gilroy-Regular" family="Gilroy" pointSize="10"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TWP-l8-NLa" customClass="KeepControl" customModule="Friendsta" customModuleProvider="target">
                                                    <rect key="frame" x="314" y="12" width="80" height="32"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Keep" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F8I-bS-toa">
                                                            <rect key="frame" x="21" y="6.5" width="38" height="19"/>
                                                            <fontDescription key="fontDescription" name="Gilroy-Bold" family="Gilroy" pointSize="16"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="zFr-Iq-pmg">
                                                            <rect key="frame" x="10" y="8" width="7" height="16"/>
                                                        </imageView>
                                                        <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="hdd-1M-BMR">
                                                            <rect key="frame" x="30" y="6" width="20" height="20"/>
                                                        </activityIndicatorView>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.99215686274509807" green="0.59999999999999998" blue="0.47058823529411764" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstItem="hdd-1M-BMR" firstAttribute="centerY" secondItem="TWP-l8-NLa" secondAttribute="centerY" id="2KW-xz-ROH"/>
                                                        <constraint firstItem="zFr-Iq-pmg" firstAttribute="leading" secondItem="TWP-l8-NLa" secondAttribute="leading" constant="10" id="5hL-K9-gay"/>
                                                        <constraint firstAttribute="width" constant="80" id="Axu-2Z-6FL"/>
                                                        <constraint firstItem="zFr-Iq-pmg" firstAttribute="centerY" secondItem="TWP-l8-NLa" secondAttribute="centerY" id="WR3-kM-YAC"/>
                                                        <constraint firstItem="hdd-1M-BMR" firstAttribute="centerX" secondItem="TWP-l8-NLa" secondAttribute="centerX" id="cM2-KA-499"/>
                                                        <constraint firstItem="F8I-bS-toa" firstAttribute="centerY" secondItem="TWP-l8-NLa" secondAttribute="centerY" id="d90-oI-24V"/>
                                                        <constraint firstItem="F8I-bS-toa" firstAttribute="centerX" secondItem="TWP-l8-NLa" secondAttribute="centerX" priority="250" id="gMG-X4-3pr"/>
                                                        <constraint firstAttribute="height" constant="32" id="sgq-Ln-BWg"/>
                                                        <constraint firstItem="F8I-bS-toa" firstAttribute="leading" secondItem="zFr-Iq-pmg" secondAttribute="trailing" constant="4" id="v7D-Ev-o4z"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                            <real key="value" value="18"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                    <connections>
                                                        <action selector="onKeepControlTouchUpInside:" destination="81K-12-Ljd" eventType="touchUpInside" id="mnO-ex-e3T"/>
                                                        <outlet property="iconImageView" destination="zFr-Iq-pmg" id="EGw-Z2-cWU"/>
                                                        <outlet property="titleLabel" destination="F8I-bS-toa" id="SzG-G5-mT3"/>
                                                    </connections>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="TWP-l8-NLa" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="Xle-Vg-T8H" secondAttribute="trailing" constant="6" id="7UE-3F-GhV"/>
                                                <constraint firstItem="Xle-Vg-T8H" firstAttribute="top" secondItem="Sup-io-tPw" secondAttribute="bottom" constant="2" id="98w-c8-qSv"/>
                                                <constraint firstItem="ZHT-af-3hT" firstAttribute="centerY" secondItem="ZVL-1X-EBb" secondAttribute="centerY" id="Cg6-Ma-7Px"/>
                                                <constraint firstItem="1LP-ez-J75" firstAttribute="leading" secondItem="Xle-Vg-T8H" secondAttribute="leading" id="D3K-m3-0J7"/>
                                                <constraint firstAttribute="trailing" secondItem="1LP-ez-J75" secondAttribute="trailing" id="Jds-qw-RFY"/>
                                                <constraint firstItem="ZHT-af-3hT" firstAttribute="leading" secondItem="ZVL-1X-EBb" secondAttribute="leadingMargin" id="Kul-gv-2GZ"/>
                                                <constraint firstItem="Xle-Vg-T8H" firstAttribute="leading" secondItem="Sup-io-tPw" secondAttribute="leading" id="S2k-Zb-YLh"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="TWP-l8-NLa" secondAttribute="trailing" id="ZNj-z6-qPd"/>
                                                <constraint firstItem="TWP-l8-NLa" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="c5e-bl-KTR" secondAttribute="trailing" constant="6" id="eqV-Og-Xjh"/>
                                                <constraint firstItem="c5e-bl-KTR" firstAttribute="centerY" secondItem="Sup-io-tPw" secondAttribute="centerY" id="hEf-Js-Nfi"/>
                                                <constraint firstItem="Sup-io-tPw" firstAttribute="bottom" secondItem="ZVL-1X-EBb" secondAttribute="centerY" id="lGC-PA-pKH"/>
                                                <constraint firstItem="Sup-io-tPw" firstAttribute="leading" secondItem="ZHT-af-3hT" secondAttribute="trailing" constant="12" id="pH3-9q-J2h"/>
                                                <constraint firstAttribute="bottom" secondItem="1LP-ez-J75" secondAttribute="bottom" id="tzm-T3-VW5"/>
                                                <constraint firstItem="TWP-l8-NLa" firstAttribute="centerY" secondItem="ZVL-1X-EBb" secondAttribute="centerY" id="xOz-GB-bP6"/>
                                                <constraint firstItem="c5e-bl-KTR" firstAttribute="leading" secondItem="Sup-io-tPw" secondAttribute="trailing" constant="4" id="xUe-fU-FBJ"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="avatarImageView" destination="ZHT-af-3hT" id="Ab6-Hf-3ii"/>
                                            <outlet property="friendCountLabel" destination="c5e-bl-KTR" id="jqh-zG-IJc"/>
                                            <outlet property="fullNameLabel" destination="Sup-io-tPw" id="KF3-Yj-O0F"/>
                                            <outlet property="infoLabel" destination="Xle-Vg-T8H" id="YXz-6x-mN0"/>
                                            <outlet property="keepControl" destination="TWP-l8-NLa" id="sNS-Pt-qo6"/>
                                            <outlet property="keepLoadingActivityIndicator" destination="hdd-1M-BMR" id="7Eg-eB-taZ"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="ShowMoreTableCell" rowHeight="91" id="4iq-6X-BzH" customClass="ShowMoreTableViewCell" customModule="Friendsta" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="371" width="414" height="91"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="4iq-6X-BzH" id="97O-ht-9P5">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="91"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7S2-D2-7jv">
                                                    <rect key="frame" x="44" y="0.0" width="326" height="91"/>
                                                    <fontDescription key="fontDescription" name="Gilroy-SemiBold" family="Gilroy" pointSize="17"/>
                                                    <state key="normal" title="Show 5 more" backgroundImage="MoreButtonBackground">
                                                        <color key="titleColor" cocoaTouchSystemColor="darkTextColor"/>
                                                    </state>
                                                    <connections>
                                                        <action selector="onShowMoreButtonTapped:" destination="4iq-6X-BzH" eventType="touchUpInside" id="xOR-Iz-trb"/>
                                                    </connections>
                                                </button>
                                                <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="pQm-ez-KeD">
                                                    <rect key="frame" x="197" y="35.5" width="20" height="20"/>
                                                </activityIndicatorView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="7S2-D2-7jv" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="97O-ht-9P5" secondAttribute="leadingMargin" id="2nl-Ut-iuq"/>
                                                <constraint firstItem="pQm-ez-KeD" firstAttribute="centerX" secondItem="97O-ht-9P5" secondAttribute="centerX" id="Bzd-lC-3YL"/>
                                                <constraint firstItem="7S2-D2-7jv" firstAttribute="centerY" secondItem="97O-ht-9P5" secondAttribute="centerY" id="Fuk-FV-Bq4"/>
                                                <constraint firstItem="7S2-D2-7jv" firstAttribute="centerX" secondItem="97O-ht-9P5" secondAttribute="centerX" id="O6x-hB-hMu"/>
                                                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="7S2-D2-7jv" secondAttribute="bottom" id="Tpq-xF-AYV"/>
                                                <constraint firstItem="7S2-D2-7jv" firstAttribute="top" relation="greaterThanOrEqual" secondItem="97O-ht-9P5" secondAttribute="top" id="WI1-ab-25i"/>
                                                <constraint firstAttribute="trailingMargin" relation="greaterThanOrEqual" secondItem="7S2-D2-7jv" secondAttribute="trailing" id="aTq-iU-dNw"/>
                                                <constraint firstItem="pQm-ez-KeD" firstAttribute="centerY" secondItem="97O-ht-9P5" secondAttribute="centerY" id="cGN-xW-LeM"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="activityIndicatorView" destination="pQm-ez-KeD" id="h0j-Fm-gVY"/>
                                            <outlet property="showMoreButton" destination="7S2-D2-7jv" id="qdg-Vy-eoT"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="44m-Ce-BLa" id="5aT-h3-dcc"/>
                                    <outlet property="delegate" destination="44m-Ce-BLa" id="VLr-wE-Ptf"/>
                                </connections>
                            </tableView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L1I-KT-0VG" customClass="EmptyStateView" customModule="Friendsta" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="870"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="ARU-bO-8Hd" firstAttribute="trailing" secondItem="L1I-KT-0VG" secondAttribute="trailing" id="8Dz-hv-2KP"/>
                            <constraint firstItem="VaQ-Mu-EBP" firstAttribute="trailing" secondItem="ARU-bO-8Hd" secondAttribute="trailing" id="PeY-gm-bPC"/>
                            <constraint firstItem="L1I-KT-0VG" firstAttribute="top" secondItem="bnu-Fl-tOe" secondAttribute="top" id="V2m-RK-91H"/>
                            <constraint firstItem="VaQ-Mu-EBP" firstAttribute="top" secondItem="bnu-Fl-tOe" secondAttribute="top" id="Zzv-6I-wDX"/>
                            <constraint firstItem="VaQ-Mu-EBP" firstAttribute="leading" secondItem="ARU-bO-8Hd" secondAttribute="leading" id="cdI-pd-GqK"/>
                            <constraint firstItem="L1I-KT-0VG" firstAttribute="leading" secondItem="ARU-bO-8Hd" secondAttribute="leading" id="fgF-ag-4A9"/>
                            <constraint firstAttribute="bottom" secondItem="VaQ-Mu-EBP" secondAttribute="bottom" id="n3r-K0-U3s"/>
                            <constraint firstAttribute="bottom" secondItem="L1I-KT-0VG" secondAttribute="bottom" id="pKQ-Dw-ll4"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="ARU-bO-8Hd"/>
                    </view>
                    <size key="freeformSize" width="414" height="870"/>
                    <connections>
                        <outlet property="emptyStateView" destination="L1I-KT-0VG" id="MYV-NC-CSC"/>
                        <outlet property="tableView" destination="VaQ-Mu-EBP" id="LVE-W7-beA"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9Nu-VW-aCS" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="5.7971014492753632" y="105.80357142857143"/>
        </scene>
    </scenes>
    <resources>
        <image name="ConnectionsRightArrow" width="7" height="9"/>
        <image name="MoreButtonBackground" width="326" height="108"/>
    </resources>
</document>
